---
data_category: optional
key_path: counts.issues_created_from_alerts
description: Count of issues created automatically on alerts from GitLab-Managed Prometheus
product_section: ops
product_stage: monitor
product_group: group::monitor
product_category: incident_management
value_type: number
status: active
time_frame: all
data_source: database
instrumentation_class: IssuesCreatedFromAlertsMetric
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
